Subject: Trainer Candidate - Abhishek Pathak
From: Abhishek Pathak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 01:34:44 -0500

| | Tech Support Test

Name | Abhishek Pathak
E-mail | [email-masked]
Phone Number | (110022) 9899971591
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Agp technologies pvt Ltd | Sales consultant (sme) | | 18700
Previous Employer 1 | Paisa bazaar. Com | Cards trainee | | 14000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Hey,
Currently I'm working with agp technologies pvt Ltd in Gurgaon and handling sales process and also trained employees and get them ready to generate sales.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Hey The most difficult situation which I face while training agents is that if I'm training 10 to 15 agents and boosting their skills ifMissing day two is much more serious than missing the first session on day one. Advise participants who will be missing day two not to attend and reschedule to join the training with another group, as for those who will miss the first session, you can use break time to bring them up to speed as to what was covered and provide them their handouts.
Participant’s attention and alertness is essential to ensure retention of information and benefiting from the training. Consider rescheduling the participant to attend the training program on a later date. If this cannot be done, observe the attendee carefully during day one and assess his/her capability to participate. So the most harder situation for me is that if participants miss their session in the first day so it's hard them to continue.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good and great c.s service

Good service are in which you only fulfill customer queries but great customer service in which u satisfied your customers and solved the query in limited time.
You have to work in a good way but you need to smart because many of agents saleing products during service calls so you need to be smart.
Good customer service is only delivering information but great customer service helps you to get good positive responses from client's as well as org.
If you are looking to get appreciation by your leader and need some promotion so you need to work smart because only smart and great work appreciate.

What according to you makes you a good candidate for this position?

I'm a problem solver, quick minded, adopt in any climate easily.which helps organisation to get most trained employees and get good revenue from them once they trained.
Thanku

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |